» Ubuntu » Пакеты

Error

two or more packages specified (gtrayicon-dbg lucid)